
DataONE API - Story #7185

Finalize API Documentation

2015-06-16 11:31 - Dave Vieglais

Status: Closed Start date: 2015-06-16

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: api_documentation Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

Review and finalize API documentation for Version 2.0 deployment.

Subtasks:

Task # 7186: Clean up documentation on Token Auth approach Closed

Task # 7187: Review API method descriptions Closed

Related issues:

Related to Infrastructure - Bug #7171: v2.0 documentation inconsistencies Closed 2015-06-09

History

#1 - 2015-06-16 15:14 - Dave Vieglais

- Related to Bug #7171: v2.0 documentation inconsistencies added

#2 - 2015-07-01 16:22 - Dave Vieglais

- Target version changed from CCI-2.0-TRUNK to CCI-2.0.0

#3 - 2015-07-01 16:48 - Dave Vieglais

- % Done changed from 0 to 30

- Status changed from New to In Progress

- Category set to api_documentation

#4 - 2016-03-25 02:04 - Dave Vieglais

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
